<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.projectapi/0">
    <module_version install_time="1415652600005" last="true" origin="installer" specification_version="1.21.1">
        <file crc="3908823694" name="config/Modules/org-netbeans-modules-websvc-projectapi.xml"/>
        <file crc="1668502097" name="modules/locale/org-netbeans-modules-websvc-projectapi_ja.jar"/>
        <file crc="1617448928" name="modules/locale/org-netbeans-modules-websvc-projectapi_pt_BR.jar"/>
        <file crc="1197152717" name="modules/locale/org-netbeans-modules-websvc-projectapi_ru.jar"/>
        <file crc="1689192306" name="modules/locale/org-netbeans-modules-websvc-projectapi_zh_CN.jar"/>
        <file crc="3466219731" name="modules/org-netbeans-modules-websvc-projectapi.jar"/>
    </module_version>
</module>
